<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>My Web Components</title>
        <style>
            :not(:defined) {
                visibility: hidden;
            }
        </style>
    </head>
    <body>
        <h1>My Web Components</h1>
        <div>
            <p>a regular not web component paragraph <span>with a nested span</span></p>
        </div>
        <hello-world></hello-world>
        <word-count></word-count>
        <script src="www/bundle.js"></script>
    </body>
</html>
